.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.714000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.378807,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-2.750000px;}
.ls3{letter-spacing:-2.375000px;}
.ls4{letter-spacing:-0.500000px;}
.ls6{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.336000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.096000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.360000px;}
.ws6{word-spacing:0.500000px;}
.ws9{word-spacing:0.600000px;}
.wsc{word-spacing:0.660000px;}
.wsb{word-spacing:0.720000px;}
.ws4{word-spacing:0.750000px;}
.wsd{word-spacing:0.840000px;}
.ws8{word-spacing:0.960000px;}
.ws2{word-spacing:1.344000px;}
.ws3{word-spacing:1.776000px;}
.ws5{word-spacing:2.375000px;}
.ws7{word-spacing:2.750000px;}
.ws0{word-spacing:3.240000px;}
._17{margin-left:-6.802000px;}
._18{margin-left:-5.280000px;}
._1{margin-left:-4.224000px;}
._8{margin-left:-2.527500px;}
._0{margin-left:-1.296000px;}
._2{width:1.814400px;}
._e{width:62.796000px;}
._f{width:90.921000px;}
._12{width:99.427500px;}
._13{width:110.121000px;}
._3{width:117.975000px;}
._7{width:148.767000px;}
._10{width:168.996000px;}
._b{width:179.575000px;}
._6{width:186.271000px;}
._14{width:188.527500px;}
._c{width:206.975000px;}
._d{width:212.100000px;}
._11{width:222.246000px;}
._4{width:233.975000px;}
._9{width:242.227500px;}
._15{width:246.350000px;}
._16{width:261.675000px;}
._5{width:263.200000px;}
._a{width:267.525000px;}
._19{width:653.246000px;}
.fc3{color:rgb(47,151,218);}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(68,65,65);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:12.826000px;}
.fs8{font-size:14.574800px;}
.fs5{font-size:17.906800px;}
.fsa{font-size:20.000000px;}
.fs9{font-size:22.000000px;}
.fsc{font-size:24.000000px;}
.fs7{font-size:25.000000px;}
.fsd{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:53.720800px;}
.fs3{font-size:56.000000px;}
.fs1{font-size:60.000000px;}
.fs0{font-size:108.000000px;}
.y0{bottom:0.000000px;}
.ya{bottom:13.827634px;}
.y3a{bottom:22.814346px;}
.y32{bottom:36.709307px;}
.y39{bottom:39.278791px;}
.y37{bottom:39.281915px;}
.y38{bottom:39.622451px;}
.y31{bottom:46.081856px;}
.y35{bottom:51.681797px;}
.y36{bottom:52.025458px;}
.y30{bottom:67.716823px;}
.y2f{bottom:76.308326px;}
.y8{bottom:87.466346px;}
.y5{bottom:89.028281px;}
.y9{bottom:135.547366px;}
.y3d{bottom:177.843337px;}
.y3c{bottom:190.341631px;}
.y3b{bottom:209.586598px;}
.y42{bottom:280.517424px;}
.y41{bottom:293.015718px;}
.y40{bottom:305.514012px;}
.y44{bottom:311.760816px;}
.y43{bottom:324.259110px;}
.y3f{bottom:324.758980px;}
.y34{bottom:328.560017px;}
.y33{bottom:331.420988px;}
.y3e{bottom:343.504078px;}
.y2e{bottom:358.054179px;}
.y2d{bottom:377.170274px;}
.y4{bottom:395.678090px;}
.y2c{bottom:396.290118px;}
.y2b{bottom:417.596890px;}
.y7{bottom:421.173298px;}
.y2a{bottom:436.716733px;}
.y6{bottom:442.152499px;}
.y29{bottom:458.032956px;}
.y28{bottom:477.149051px;}
.y27{bottom:500.141085px;}
.y26{bottom:519.257180px;}
.y25{bottom:538.377180px;}
.y23{bottom:563.700558px;}
.y24{bottom:566.933931px;}
.y22{bottom:583.070492px;}
.y21{bottom:602.440427px;}
.y20{bottom:621.810361px;}
.y1f{bottom:641.053376px;}
.y1e{bottom:660.296391px;}
.y1d{bottom:679.539406px;}
.y1b{bottom:685.553458px;}
.y1c{bottom:691.567510px;}
.y1a{bottom:710.683605px;}
.y19{bottom:729.926620px;}
.y18{bottom:749.169634px;}
.y16{bottom:754.246432px;}
.y17{bottom:759.323229px;}
.y15{bottom:778.566244px;}
.y14{bottom:797.936178px;}
.y13{bottom:817.306113px;}
.y12{bottom:836.676048px;}
.y11{bottom:855.919062px;}
.yf{bottom:866.072657px;}
.y10{bottom:876.226252px;}
.ye{bottom:895.469267px;}
.yd{bottom:914.839201px;}
.yc{bottom:934.209136px;}
.yb{bottom:953.453947px;}
.y2{bottom:1004.924706px;}
.y3{bottom:1028.356078px;}
.y1{bottom:1041.852549px;}
.he{height:10.260800px;}
.hb{height:11.659840px;}
.h8{height:12.785455px;}
.hd{height:16.000000px;}
.hc{height:17.600000px;}
.hf{height:19.200000px;}
.ha{height:20.000000px;}
.h10{height:22.400000px;}
.h9{height:25.600000px;}
.h3{height:38.400000px;}
.h6{height:39.108742px;}
.h4{height:44.800000px;}
.h2{height:48.000000px;}
.h1{height:86.400000px;}
.h5{height:243.828425px;}
.h7{height:246.952452px;}
.h0{height:1237.176471px;}
.w1{width:291.486275px;}
.w2{width:293.048366px;}
.w0{width:956.000000px;}
.x4{left:-103.350629px;}
.x0{left:0.000000px;}
.x1{left:56.235294px;}
.x10{left:76.450476px;}
.x1f{left:84.352941px;}
.x11{left:85.440157px;}
.x18{left:98.126058px;}
.x19{left:107.115739px;}
.x7{left:147.065604px;}
.x12{left:196.924284px;}
.x13{left:205.913965px;}
.x6{left:219.059121px;}
.x14{left:296.100380px;}
.x15{left:305.090061px;}
.x1a{left:317.303898px;}
.x1b{left:326.293578px;}
.x1e{left:365.529412px;}
.x16{left:386.906790px;}
.x17{left:395.896314px;}
.x1c{left:396.980875px;}
.x1d{left:405.970399px;}
.x5{left:662.951634px;}
.x3{left:664.513725px;}
.x8{left:670.525435px;}
.xf{left:673.116944px;}
.x2{left:679.119281px;}
.xb{left:745.575808px;}
.xc{left:792.262037px;}
.x9{left:816.161178px;}
.xe{left:833.373630px;}
.xd{left:848.183820px;}
.xa{left:854.889097px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-2.347280pt;}
.ls3{letter-spacing:-2.027197pt;}
.ls4{letter-spacing:-0.426778pt;}
.ls6{letter-spacing:-0.307280pt;}
.ls2{letter-spacing:-0.286795pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.081941pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.307280pt;}
.ws6{word-spacing:0.426778pt;}
.ws9{word-spacing:0.512134pt;}
.wsc{word-spacing:0.563347pt;}
.wsb{word-spacing:0.614561pt;}
.ws4{word-spacing:0.640167pt;}
.wsd{word-spacing:0.716987pt;}
.ws8{word-spacing:0.819414pt;}
.ws2{word-spacing:1.147180pt;}
.ws3{word-spacing:1.515916pt;}
.ws5{word-spacing:2.027197pt;}
.ws7{word-spacing:2.347280pt;}
.ws0{word-spacing:2.765523pt;}
._17{margin-left:-5.805891pt;}
._18{margin-left:-4.506778pt;}
._1{margin-left:-3.605423pt;}
._8{margin-left:-2.157364pt;}
._0{margin-left:-1.106209pt;}
._2{width:1.548693pt;}
._e{width:53.599933pt;}
._f{width:77.606209pt;}
._12{width:84.866987pt;}
._13{width:93.994494pt;}
._3{width:100.698326pt;}
._7{width:126.981038pt;}
._10{width:144.247632pt;}
._b{width:153.277406pt;}
._6{width:158.992820pt;}
._14{width:160.918870pt;}
._c{width:176.664854pt;}
._d{width:181.039331pt;}
._11{width:189.699515pt;}
._4{width:199.710879pt;}
._9{width:206.754854pt;}
._15{width:210.273640pt;}
._16{width:223.354393pt;}
._5{width:224.656067pt;}
._a{width:228.347699pt;}
._19{width:557.582360pt;}
.fsb{font-size:10.947715pt;}
.fs8{font-size:12.440415pt;}
.fs5{font-size:15.284465pt;}
.fsa{font-size:17.071130pt;}
.fs9{font-size:18.778243pt;}
.fsc{font-size:20.485356pt;}
.fs7{font-size:21.338912pt;}
.fsd{font-size:23.899582pt;}
.fs6{font-size:27.313808pt;}
.fs2{font-size:40.970711pt;}
.fs4{font-size:45.853737pt;}
.fs3{font-size:47.799163pt;}
.fs1{font-size:51.213389pt;}
.fs0{font-size:92.184100pt;}
.y0{bottom:0.000000pt;}
.ya{bottom:11.802667pt;}
.y3a{bottom:19.473333pt;}
.y32{bottom:31.333467pt;}
.y39{bottom:33.526667pt;}
.y37{bottom:33.529333pt;}
.y38{bottom:33.820000pt;}
.y31{bottom:39.333467pt;}
.y35{bottom:44.113333pt;}
.y36{bottom:44.406667pt;}
.y30{bottom:57.800133pt;}
.y2f{bottom:65.133467pt;}
.y8{bottom:74.657467pt;}
.y5{bottom:75.990667pt;}
.y9{bottom:115.697333pt;}
.y3d{bottom:151.799333pt;}
.y3c{bottom:162.467333pt;}
.y3b{bottom:178.894000pt;}
.y42{bottom:239.437467pt;}
.y41{bottom:250.105467pt;}
.y40{bottom:260.773467pt;}
.y44{bottom:266.105467pt;}
.y43{bottom:276.773467pt;}
.y3f{bottom:277.200133pt;}
.y34{bottom:280.444533pt;}
.y33{bottom:282.886533pt;}
.y3e{bottom:293.200133pt;}
.y2e{bottom:305.619467pt;}
.y2d{bottom:321.936133pt;}
.y4{bottom:337.733600pt;}
.y2c{bottom:338.256000pt;}
.y2b{bottom:356.442533pt;}
.y7{bottom:359.495200pt;}
.y2a{bottom:372.762400pt;}
.y6{bottom:377.402133pt;}
.y29{bottom:390.957000pt;}
.y28{bottom:407.273667pt;}
.y27{bottom:426.898667pt;}
.y26{bottom:443.215333pt;}
.y25{bottom:459.535333pt;}
.y23{bottom:481.150267pt;}
.y24{bottom:483.910133pt;}
.y22{bottom:497.683600pt;}
.y21{bottom:514.216933pt;}
.y20{bottom:530.750267pt;}
.y1f{bottom:547.175267pt;}
.y1e{bottom:563.600267pt;}
.y1d{bottom:580.025267pt;}
.y1b{bottom:585.158600pt;}
.y1c{bottom:590.291933pt;}
.y1a{bottom:606.608600pt;}
.y19{bottom:623.033600pt;}
.y18{bottom:639.458600pt;}
.y16{bottom:643.791933pt;}
.y17{bottom:648.125267pt;}
.y15{bottom:664.550267pt;}
.y14{bottom:681.083600pt;}
.y13{bottom:697.616933pt;}
.y12{bottom:714.150267pt;}
.y11{bottom:730.575267pt;}
.yf{bottom:739.241933pt;}
.y10{bottom:747.908600pt;}
.ye{bottom:764.333600pt;}
.yd{bottom:780.866933pt;}
.yc{bottom:797.400267pt;}
.yb{bottom:813.826800pt;}
.y2{bottom:857.760000pt;}
.y3{bottom:877.760000pt;}
.y1{bottom:889.280000pt;}
.he{height:8.758172pt;}
.hb{height:9.952332pt;}
.h8{height:10.913108pt;}
.hd{height:13.656904pt;}
.hc{height:15.022594pt;}
.hf{height:16.388285pt;}
.ha{height:17.071130pt;}
.h10{height:19.119665pt;}
.h9{height:21.851046pt;}
.h3{height:32.776569pt;}
.h6{height:33.381521pt;}
.h4{height:38.239331pt;}
.h2{height:40.970711pt;}
.h1{height:73.747280pt;}
.h5{height:208.121333pt;}
.h7{height:210.787867pt;}
.h0{height:1056.000000pt;}
.w1{width:248.800000pt;}
.w2{width:250.133333pt;}
.w0{width:816.000000pt;}
.x4{left:-88.215600pt;}
.x0{left:0.000000pt;}
.x1{left:48.000000pt;}
.x10{left:65.254800pt;}
.x1f{left:72.000000pt;}
.x11{left:72.928000pt;}
.x18{left:83.756133pt;}
.x19{left:91.429333pt;}
.x7{left:125.528800pt;}
.x12{left:168.086000pt;}
.x13{left:175.759200pt;}
.x6{left:186.979333pt;}
.x14{left:252.738400pt;}
.x15{left:260.411600pt;}
.x1a{left:270.836800pt;}
.x1b{left:278.510000pt;}
.x1e{left:312.000000pt;}
.x16{left:330.246800pt;}
.x17{left:337.919867pt;}
.x1c{left:338.845600pt;}
.x1d{left:346.518667pt;}
.x5{left:565.866667pt;}
.x3{left:567.200000pt;}
.x8{left:572.331333pt;}
.xf{left:574.543333pt;}
.x2{left:579.666667pt;}
.xb{left:636.391067pt;}
.xc{left:676.240400pt;}
.x9{left:696.639667pt;}
.xe{left:711.331467pt;}
.xd{left:723.972800pt;}
.xa{left:729.696133pt;}
}
